Subject: References
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 7 Dec 2001 09:13:47 -0800 (PST)

Hi Ron!
 
I have two additional references you can feel free to contact prior to our meeting: Deborah MacDonald and Bill Allison. Both Deb and Bill hold Presidential positions at Kinder Morgan Energy. Further, Deb, Bill, Steve Kean and I all worked at Enron together at various times since 1990.  Additionally, Deb and Bill have had past communications with John Freud in your office.
 
 Please feel free to call Deb at 713-369-9240 and Bill at 713-369-9444.
 
Thank you!  I look forward to meeting you Monday!
 
Best regards!
 
~~Christie.

----- Original Message -----
From: Ron Lumbra-Houston
Sent: Thursday, December 06, 2001 2:48 PM
To: Christie Patrick
Subject: RE: Resume--Steve Kean referral
 
Christie, Can you have lunch with me on Monday (Plaza Club at
12:00noon)? Based on Steve's recommendation, I would like to meet you.
Regards,
Ron
Ron Lumbra 
Russell Reynolds Associates 
500 Dallas Street, Houston, TX 77041 
(713) 754-5979 Work 
(713) 416-2727 Cell 
[email-masked] 

-----Original Message-----
From: Christie Patrick [mailto:[email-masked]]
Sent: Thursday, December 06, 2001 9:21 AM
To: Ron Lumbra-Houston
Subject: Resume--Steve Kean referral

Hi Ron!

Thank you for your message yesterday, and for speaking with Steve Kean.

Attached please find my resume.

Please let me know how you'd like to proceed.  I'm available to meet
with you any time.

Many thanks for your help!

Best regards!

--Christie Patrick.

  _____  

Get more from the Web. FREE MSN Explorer download :
http://explorer.msn.com <http://explorer.msn.com> 

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please delete
it and notify the sender.
**********************************************************************

  _____  

Get more from the Web. FREE MSN Explorer download : <http://explorer.msn.com>